/* ALL_setting */

a:link {  color: #EC008C;}

a:visited {  color: #e11322;}

*{margin:0; padding:0;}

#wrapper {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}


body {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
	margin-bottom: 10px;
	background-color:#000000;
}


.seisyoujo_top {
	width: 1024px;
	height: 768px;
	background-image:url(../image/top_back.png);
	background-position:top;
	background-repeat:no-repeat;

}

.seisyoujo_about {
	width: 1024px;
	height: 2022px;
	background-image:url(../image/about_back.png);
	background-position:top;
	background-repeat:no-repeat;

}

.seisyoujo_about_cg01 {
	float: left;
	margin-left:324px;
	margin-top:291px;
	position: absolute;
}

.seisyoujo_about_cg02 {
	float: left;
	margin-left:630px;
	margin-top:291px;
	position: absolute;
}



.seisyoujo_about_cg03 {
	float: left;
	margin-left:324px;
	margin-top:1102px;
	position: absolute;
}

.seisyoujo_about_cg04 {
	float: left;
	margin-left:630px;
	margin-top:1102px;
	position: absolute;
}


.seisyoujo_about_cg05 {
	float: left;
	margin-left:324px;
	margin-top:1529px;
	position: absolute;
}

.seisyoujo_about_cg06 {
	float: left;
	margin-left:630px;
	margin-top:1529px;
	position: absolute;
}





.seisyoujo_story {
	width: 1024px;
	height: 911px;
	background-image:url(../image/story_back.png);
	background-position:top;
	background-repeat:no-repeat;

}



.seisyoujo_character {
	width: 1024px;
	height: 4700px;
	background-image:url(../image/character_back.png);
	background-position:top;
	background-repeat:no-repeat;

}

.seisyoujo_character_menu {
	width: 730px;
	height: 65px;
	float: left;
	margin-left:252px;

}

.seisyoujo_character_sion_fuku {
	float: left;
	margin-left:360px;
	margin-top:542px;
	position: absolute;
}


.seisyoujo_character_iroha_fuku {
	float: left;
	margin-left:360px;
	margin-top:1182px;
	position: absolute;
}

.seisyoujo_character_yuuri_fuku {
	float: left;
	margin-left:360px;
	margin-top:1822px;
	position: absolute;
}

.seisyoujo_character_tsubasa_fuku {
	float: left;
	margin-left:360px;
	margin-top:2462px;
	position: absolute;
}

.seisyoujo_character_suzuka_fuku {
	float: left;
	margin-left:360px;
	margin-top:3102px;
	position: absolute;
}

.seisyoujo_character_naruse_sayoko {
	float: left;
	margin-left:360px;
	margin-top:3639px;
	position: absolute;
}

.seisyoujo_character_kisaragi_coco {
	float: left;
	margin-left:360px;
	margin-top:4087px;
	position: absolute;
}

.seisyoujo_character_topback {
	float: left;
	margin-left:955px;
	margin-top:4537px;
	position: absolute;
}



.seisyoujo_eventcg {
	width: 1024px;
	height: 2600px;
	background-image:url(../image/eventcg_back04.png);
	background-position:top;
	background-repeat:no-repeat;

}

.seisyoujo_eventcg_box {
	width: 604px;
	overflow: auto;
	float: left;
	margin-top:119px;
	margin-left:315px;
}



.seisyoujo_spec {
	width: 1024px;
	height: 911px;
	background-image:url(../image/spec_back.png);
	background-position:top;
	background-repeat:no-repeat;

}


.seisyoujo_tokuten {
	width: 1024px;
	height: 1389px;
	background-image:url(../image/tokuten_back.png);
	background-position:top;
	background-repeat:no-repeat;

}

.seisyoujo_tokuten_image {
	float: left;
	margin-left:287px;
	margin-top:180px;
	position: absolute;
}

.seisyoujo_menu_box {
	width: 196px;
	height: 239px;
	background-repeat: no-repeat;
	position: absolute;
}

.seisyoujo_news_box {
	width: 240px;
	height: 145px;
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
	float: left;
	margin-top:376px;
	margin-left:20px;
}
.seisyoujo_news_box dl {
	clear: both;
}

.seisyoujo_news_box dt {
	float: left;
	margin-right: 5px;
}

.seisyoujo_news_box dd {
	float: left;
}

.seisyoujo_salespoint_box {
	width: 181px;
	height: 219px;
	float: left;
	margin-top:10px;
	margin-left:835px;
	position: absolute;
}



.seisyoujo_yoyaku1_box {
	width: 164px;
	height: 46px;
	float: left;
	margin-top:483px;
	margin-left:843px;
	position: absolute;
}


.seisyoujo_yoyaku2_box {
	width: 164px;
	height: 46px;
	float: left;
	margin-top:578px;
	margin-left:25px;
	position: absolute;
}

.seisyoujo_movie_box {
	width: 252px;
	height: 142px;
	float: left;
	margin-top:45px;
	clear: left;
	background-color: #000;
	border: 1px solid #a96e4f;
	margin-left: 13px;
}


.seisyoujo_playmovie_box {
	width: 960px;
	height: 540px;
	float: left;
	clear: left;
	background-color: #000;
	border: 1px solid #a96e4f;
}

.seisyoujo_download {
	width: 1024px;
	height: 2100px;
	background-image:url(../image/download_back.png);
	background-position:top;
	background-repeat:no-repeat;

}

.seisyoujo_download_box3 {
	float: left;
	margin-left:227px;
	margin-top:420px;
	position: absolute;
}



.seisyoujo_download_box {
	float: left;
	margin-left:227px;
	margin-top:1050px;
	position: absolute;
}


.seisyoujo_download_box2 {
	float: left;
	margin-left:227px;
	margin-top:1670px;
	position: absolute;
}



.dl_textbox {
	clear: both;
	margin-bottom: 20px;
	text-align: center;
}


.download_site {
	width: 660px;
	margin-left: 60px;
	clear: both;
}

.download_site th {
	background: #3f1000;
	border: 1px solid #bdac83;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #e6d8b9;
	font-weight: bold;
}

.download_site td {
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 1px solid #bdac83;
}




li{list-style-type:none}


img{border:0;}

.clear{clear:both;}

.jp-play img:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
}

.jp-audio{
	width:31px;
	height:24px;
	padding-right:19px;
	float: left;
}

.sample_voice_box {
	padding-bottom: 36px;
	margin-left: 32px;
}

.sample_voice_box2 {
	padding-bottom: 36px;
	margin-left: 108px;
}

.seisyoujo_api {
	width: 1024px;
	height: 1041px;
	background-image:url(../image/api_back.png);
	background-position:top;
	background-repeat:no-repeat;

}

.seisyoujo_api_box {
	float: left;
	margin-left:390px;
	margin-top:188px;
	position: absolute;
}


.seisyoujo_api_bana {
	float: left;
	margin-left:270px;
	margin-top:760px;
	position: absolute;
}


.seisyoujo_syokaitokuten {
	width: 1024px;
	height: 3000px;
	background-image:url(../image/syokai_back.png);
	background-position:top;
	background-repeat:no-repeat;

}

.seisyoujo_syokaitokuten_box {
	float: left;
	margin-left:439px;
	margin-top:1880px;
	position: absolute;
}


.seisyoujo_syokaitokuten_box2 {
	float: left;
	margin-left:485px;
	margin-top:1295px;
	position: absolute;
}

